@media screen and (min-width: 576px) {
    body {
        grid-template-rows: 6rem auto 4rem;
    }

    #btn-toggle-menue {
        display: none;
    }

    nav .btn-link {
        padding: 0.5rem 0;
        font-size: 1rem;
        letter-spacing: 0.1rem;
    }

    section.aboutme {
        display: flex;
        flex-direction: row;
    }

    article.text {
        width: 70%;
    }

    article.skills {
        width: 30%;
    }

    /* TABLES-SPECIFIC */
    #table-snippets td:nth-child(3),
    #table-snippets td:nth-child(4),
    #table-snippets td:nth-child(5) {
        text-align: center;
    }

}